@charset "UTF-8";
/* CSS Document */

body
{
	width:950px;
	height:600px;
}

#map-canvas 
{
 	height:350px;
	width:500px;
	margin-left:auto;
	margin-right:auto;	
    padding: 0px
}

p, h2, h3
{
	text-align:center;
	font-family:Open Sans;
}
button
{	
	width:300px;
	height:30px;
	font-size:16px;
	border-radius:20px;
	
	display:block;
	margin-left:auto;
	margin-right:auto;
	
	position:relative
	top:50px;
	height:50px;
	border-style:solid;
	
	background-color:rgba(255,255,255,1);
}

button:hover
{
	background-color:rgba(0,255,0,1);
}

table
{
	width:900px;
}

img
{
	display:block;
	margin-left:auto;
	margin-right:auto;
	
	height:150px;
	width:300px;
}

textarea
{
	width:100%;
	height:80px;
	resize:none;
	border-color:transparent;
	margin-top:20px;
}